* {	
margin: 0;	
padding: 0;	
border: 0;	
outline: 0;	
font-weight: inherit;	
font-style: inherit;	
font-size: 100%;	
font-family: inherit;	
vertical-align: baseline;    
color: black;
}
#autowrap 
{	
margin: 0 auto; 	
width: 960px;	
background: #fff;
}
.header 
{	
border-bottom: 2px #666 solid;	
margin-bottom: 0px;        
display:inline;        
height:150px;        
overflow: auto;               
}

.header img 
{    
float:left;    
width:180px;
}
.header h1 {	
font-size: 3em;        
text-align: center;        
width:760px;        
padding: 35px;
} 
h1, h2, h3 
{	
font-weight: bold;
}
h1 
{	
font-size: 3.2em;
}
h2 
{	
font-size: 2.4em;
}
h3
{	
font-size: 1.2em;
}
.searchform 
{    
width:40%;    
cursor:pointer;    
margin:1em 1em 1em 0;    
}
#search 
{    
width:80%;    
background-color: #ffffff;    
border: 2px #eeeeee solid;    
}
#nav 
{	
padding: 0.64em;
        
background-color: #fafafa;
}
.first 
{       
margin-left: 4.8em;                
color: black;    
}
.nav-list li 
{	
display: inline;	
list-style: none;        
margin-right: 9.6em; 
margin-bottom: 0em;  
font-weight: bold; 
font-size: 1.2em;      
}
.categories:hover , .navmenus:hover{    
font-weight: bold;    
cursor: pointer;    
color: blue;
}
.categories 
{    
font-weight: bold;
}
.label
{    
display:inline-block;    
text-align:right;   
width:8em;
}
 input{    
 background-color:rgba(255,255,255,1.0);    
 color:black;    
 border-color:rgb(180,180,180);    
 border-style:solid;    
 border-radius:5px;    
 padding:2px 5px;    
 height:2.0em;    
 width:48%;
 }
 .cart td {    
 padding:5px 15px;   
  border-style:solid;    
  border-width:1px 0px 0px 0px;    
  border-color:rgb(200,200,200);
  }
  .cart th {    
  padding:5px 15px;
  }
  button:hover {    
  cursor:pointer;
  }
  .cart-button {    
  width:6em;    
  background-color:#d2d2d2;    
  border:3px solid #c2c2c2;   
  border-radius:8px;
  }
  .error {    
  text-align:center;   
  color:rgb(100,100,150);
  }
  #content {    
  overflow: auto;
  }
  #footer {    
  margin: 0 auto;
  font-size: 1.2em;
  }
  .dashboard {	
  padding: 6px;        
  background-color: #D1BB68;
  }
  .dashboard ul li {	
  display: inline;	
  list-style: none;        
  margin-right: 30px;        
  font-weight: bold;
  }
iframe {
	/* Transformation Scale */
    -moz-transform: scale(0.25, 0.25);
    -webkit-transform: scale(0.25, 0.25);
    -o-transform: scale(0.25, 0.25);
    -ms-transform: scale(0.25, 0.25);
    transform: scale(0.25, 0.25);

	/* Transformation Origin */
    -moz-transform-origin: top left;
    -webkit-transform-origin: top left;
    -o-transform-origin: top left;
    -ms-transform-origin: top left;
    transform-origin: top left;

	/* Appearance */
    border: solid #ccc 10px;
	width:1000px;
	height:1000px;
	float:left;